@charset "utf-8";
/* CSS Document */
body, html{
	height:100%;
	margin:0;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	line-height:1.8em;
	color:#666;
	scroll-behavior: smooth;
}

.pimg1, .pimg2, .pimg3, .pimg4, .pimg5, .pimg6, .pimg7, .pimgtlojasne{
	position:relative;
	opacity:1;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	
	background-attachment:fixed;
}
	

.pimg1{
	background-image: url('../img/image1.jpg');
	z-index:2001;
	min-height:100%;
}

.pimg2{
	background-image: url('../img/image2.jpg');
	min-height:400px;
}

.pimg3{
	background-image: url('../img/image3.jpg');
	min-height:400px;
}
.pimg4{
	background-image: url('../img/image4.jpg');
	min-height:400px;
}

.pimg5{
	background-image: url('../img/image5.jpg');
	min-height:400px;
}

.pimg6{
	background-image: url('../img/image6.jpg');
	min-height:400px;
}

.pimg7{
	background-image: url('../img/image7.jpg');
	min-height:400px;
}

.pimgtlociemne{
	background-image: url('../img/tlo-ciemne.jpg');
	min-height:400px;
}

.pimgtlojasne{
	background-image: url('../img/grupa.jpg');
	min-height:400px;
}

.pimggrupa{
	background-image: url('../img/grupa.jpg');
	min-height:400px;
}

.section{
	text-align:center;
	padding:50px 80px;
	text-align:justify;
}

.section-light{
	background-color: #f4f4f4;
	color: #666;
}
	
.section-dark{
	background-color:#282e34;
	color:#ddd;
}	

.ptext{
	position:absolute;
	top:50%;
	width:100%;
	text-align:center;
	color:#000;
	font-size:130%;
	letter-spacing:8px;
	text-transform:uppercase;
}

.ptext .border{
	background-color:#444;
	color:#fff;
	padding:20px;
	display:block;
	margin-left:30%;
	margin-right:30%;
	text-align:center;

}

.tbltext{
	text-align:center;
	color:#fff;
	font-size:12px;	
	transition: color 0.5s;		
	display: grid;
	row-gap: 3px;
	column-gap: 3px;
	grid-template-columns: repeat(3, 1fr);
	padding-bottom: 3px;

}
.posAbHeader{
	position: fixed;
	z-index: 999;
	width:100%;
	margin-left:0px;
	margin-right:0px;
	}
	
/* Transparent prostokąty

.ptext .border.trans{
	background-color:transparent;
}
 */	
 
@media(max-width:568px){
	.pimg1, .pimg2, .pimg3, .pimg4, .pimg5, .pimg6, .pimg7, .pimgtlojasne {
		background-attachment:scroll;
	}
}
.tblsrodek{
	border-collapse: collapse; 
}
.tblsrodek td{
	border: 1px solid grey;
	padding: .3em 1em;
	}


.tabela-przycisk {
	color: #7B7B7B;
}

a {
	text-decoration: none; /* Отменяем подчеркивание у ссылки */
	color: #F00;
   } 
.catside {
	background-color: #666666;
	color:#fff;	
	transition: background-color 0.5s;
	}
.catside:hover {background: #CCC; color: #FF0000;}
.tbltext a:hover{color: #FF0000;}
.returnBtn{
	background-image: url('../img/up.png');
	z-index:2000;
	position:fixed;
	width:59px;
	height:59px;
	bottom:10px;
	right:10px;
	transition: background-image 0.5s;
}
.returnBtn:hover{
	background-image: url('../img/up2.png');
}

.redtekst {
	color:#f00;	
}
/*a:hover {
		color:#ddd;
		
}

.catside a:hover {background: #ff0000; background-color: #fff;}*/
